Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 00:06:03 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">No it's ok......I can't return it bec I removed the pricetag so that's why I told you that I pay for this also and get my original order.....thank you....</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon., 11 Jan. 2021, 12:18 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1959406</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maridel,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we do not offer exchange for the MAX items but return and refund can be done. However, we would like to inform you that we have created a return request for the item 162828904 - - Textured Top with Hood and Long Sleeves in order number 9626336461. </div>
<div dir="ltr">​</div>
<div dir="ltr">Our courier partner will contact you for the collection of the item with in 3-5 business days. Your refund will be processed for AED 44.00 in the form of refund voucher.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959406